.html
{
	background: #7F7F7F url("../images/fondo2.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 599px;
	-pie-box-shadow: 3px 3px 3px #7F7F7F;
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 3px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -140px;
	margin-bottom: -1px;
}

#pu83
{
	width: 0.01px;
	left: -550px;
	position: relative;
}

#u83
{
	z-index: 2;
	width: 2200px;
	margin-right: -10000px;
}

#u247
{
	z-index: 3;
	width: 485px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 1020px;
}

#menuu248
{
	z-index: 4;
	width: 485px;
	margin-right: -10000px;
}

#u273
{
	width: 160px;
	min-height: 30px;
	margin-right: -10000px;
}

#u276
{
	width: 160px;
	padding-bottom: 13px;
}

#u276:hover
{
	margin: 0px;
}

#u276:active
{
	margin: 0px;
}

#u278-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u276:hover #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u276:active #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u249
{
	width: 160px;
	min-height: 30px;
	margin-right: -10000px;
	left: 162px;
}

#u250
{
	width: 160px;
	padding-bottom: 13px;
}

#u276.MuseMenuActive,#u250:hover
{
	margin: 0px;
}

#u250:active
{
	margin: 0px;
}

#u253-4
{
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u276.MuseMenuActive #u278-4,#u250:hover #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u250:active #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u294
{
	width: 161px;
	min-height: 30px;
	margin-right: -10000px;
	left: 324px;
}

#u297
{
	width: 161px;
	padding-bottom: 13px;
}

#u250.MuseMenuActive,#u297:hover
{
	margin: 0px;
}

#u297:active
{
	margin: 0px;
}

#u297.MuseMenuActive
{
	margin: 0px;
}

#u299-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u250.MuseMenuActive #u253-4,#u297:hover #u299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u297:active #u299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u297.MuseMenuActive #u299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u138
{
	z-index: 29;
	width: 300px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 590px;
}

#u84
{
	z-index: 23;
	width: 2200px;
	height: 15px;
	left: -551px;
	top: -1px;
	margin-bottom: -1px;
}

#pppu591
{
	width: 0.01px;
	margin-top: 58px;
	position: relative;
}

#ppu591
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#pu591
{
	width: 0.01px;
	position: relative;
}

#u591
{
	z-index: 31;
	width: 810px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 48px;
}

#u682-4
{
	z-index: 73;
	width: 770px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#pamphletu846
{
	z-index: 89;
	width: 0.01px;
	height: 335px;
	position: relative;
}

#u849
{
	z-index: 90;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 43px;
}

#u851
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}

#u851:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u1001
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	left: 12px;
}

#u1001:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u1006
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	left: 25px;
}

#u1006:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u1011
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	left: 37px;
}

#u1011:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u1016
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	left: 50px;
}

#u1016:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u1021
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	left: 62px;
}

#u1021:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u1026
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	left: 75px;
}

#u1026:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u1031
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	left: 87px;
}

#u1031:hover
{
	background-color: #F7931E;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin: 0px;
}

#u1036
{
	position: absolute;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #DADADA;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	left: 100px;
}

#u1036:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u851.PamphletThumbSelected,#u1001.PamphletThumbSelected,#u1006.PamphletThumbSelected,#u1011.PamphletThumbSelected,#u1016.PamphletThumbSelected,#u1021.PamphletThumbSelected,#u1026.PamphletThumbSelected,#u1031.PamphletThumbSelected,#u1036.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #8A8A8A;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin: 0px;
}

#u862
{
	position: absolute;
	width: 810px;
}

#u862popup
{
	z-index: 100;
}

#u865
{
	z-index: 101;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u952
{
	z-index: 102;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1052
{
	z-index: 104;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1053-14
{
	z-index: 105;
	width: 200px;
	min-height: 74px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0px;
	color: #484848;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1002
{
	z-index: 119;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u958
{
	z-index: 120;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1056
{
	z-index: 122;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1057-14
{
	z-index: 123;
	width: 200px;
	min-height: 74px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0px;
	color: #484848;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1007
{
	z-index: 137;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u964
{
	z-index: 138;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1058
{
	z-index: 140;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1059-12
{
	z-index: 141;
	width: 200px;
	min-height: 74px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0px;
	color: #484848;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1012
{
	z-index: 153;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u970
{
	z-index: 154;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1042
{
	z-index: 156;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1043-12
{
	z-index: 157;
	width: 200px;
	min-height: 74px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0px;
	color: #484848;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1017
{
	z-index: 169;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u976
{
	z-index: 170;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1066
{
	z-index: 172;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1067-12
{
	z-index: 173;
	width: 200px;
	min-height: 74px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0px;
	color: #484848;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1022
{
	z-index: 185;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u981
{
	z-index: 186;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1064
{
	z-index: 188;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#pu1065-12
{
	width: 0.01px;
	position: relative;
	padding-top: 236px;
	z-index: 2;
	padding-bottom: 8px;
}

#u1065-12
{
	z-index: 189;
	width: 200px;
	min-height: 81px;
	text-align: right;
	color: #484848;
	font-size: 12px;
	letter-spacing: 0px;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1065-2
{
	font-style: italic;
}

#u1027
{
	z-index: 201;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u986
{
	z-index: 202;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1072
{
	z-index: 204;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#pu1053-14,#pu1057-14,#pu1067-12,#pu1073-12
{
	width: 0.01px;
	position: relative;
	padding-top: 236px;
	z-index: 2;
	padding-bottom: 13px;
}

#u1073-12
{
	z-index: 205;
	width: 200px;
	min-height: 74px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0px;
	color: #333333;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1032
{
	z-index: 217;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u991
{
	z-index: 218;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1078
{
	z-index: 220;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1079-12
{
	z-index: 221;
	width: 200px;
	min-height: 74px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0px;
	color: #484848;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1037
{
	z-index: 233;
	width: 810px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
}

#u996
{
	z-index: 234;
	width: 810px;
	position: relative;
	margin-right: -10000px;
}

#pu1084
{
	z-index: 236;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1052,#u1056,#u1058,#u1042,#u1066,#u1064,#u1072,#u1078,#u1084
{
	z-index: 0;
	width: 210px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1059-12,#pu1043-12,#pu1079-12,#pu1085-12
{
	width: 0.01px;
	position: relative;
	padding-top: 236px;
	z-index: 2;
	padding-bottom: 15px;
}

#u1085-12
{
	z-index: 237;
	width: 200px;
	min-height: 74px;
	text-align: right;
	font-size: 12px;
	letter-spacing: 0px;
	color: #484848;
	line-height: 1.05;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u1053-4,#u1053-6,#u1053-8,#u1053-10,#u1053-12,#u1057-4,#u1057-6,#u1057-8,#u1057-10,#u1057-12,#u1059-4,#u1059-6,#u1059-8,#u1059-10,#u1043-4,#u1043-6,#u1043-8,#u1043-10,#u1067-4,#u1067-6,#u1067-8,#u1067-10,#u1065-4,#u1065-6,#u1065-8,#u1065-10,#u1073-4,#u1073-6,#u1073-8,#u1073-10,#u1079-4,#u1079-6,#u1079-8,#u1079-10,#u1085-4,#u1085-6,#u1085-8,#u1085-10
{
	font-style: normal;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u593-4
{
	z-index: 34;
	width: 119px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 850px;
}

#u594
{
	z-index: 65;
	width: 95px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 965px;
}

#u597-6
{
	z-index: 38;
	width: 210px;
	min-height: 14px;
	margin-left: 850px;
	top: -319px;
	margin-bottom: -34px;
}

#u600-21
{
	z-index: 44;
	width: 210px;
	min-height: 14px;
	margin-left: 850px;
	top: -275px;
	margin-bottom: -135px;
}

#u592
{
	z-index: 33;
	width: 810px;
	height: 15px;
	top: -10px;
	margin-bottom: -10px;
}

#u685-4
{
	z-index: 77;
	width: 520px;
	min-height: 32px;
	margin-left: 290px;
	margin-top: 18px;
	position: relative;
}

#u685
{
	font-size: 36px;
}

#u602
{
	z-index: 32;
	width: 520px;
	height: 10px;
	margin-left: 290px;
	top: -6px;
	margin-bottom: -6px;
}

#pu675
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: 22px;
	position: relative;
}

#u675
{
	z-index: 66;
	width: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u686-8
{
	z-index: 81;
	width: 510px;
	min-height: 105px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u686-2,#u686-3,#u686-5
{
	font-size: 14px;
	line-height: 1.4;
	font-weight: normal;
	font-style: normal;
}

#pu677-5
{
	width: 0.01px;
	margin-left: 79px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u677-5
{
	z-index: 68;
	width: 115px;
	min-height: 13px;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u685-2,#u677-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u685-2  span,#u677-3  span,#u677-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u677
{
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u125
{
	z-index: 24;
	width: 770px;
	padding-bottom: 4px;
	margin-right: -10000px;
	left: 211px;
}

#u126-4
{
	z-index: 25;
	width: 221px;
	min-height: 3px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

body
{
	padding-top: 130px;
	padding-bottom: 15px;
}

